html {}
body {background: url(../img/bg_1.png) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.header-top {margin-top: 190px;}

h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 3em;
	font-weight: 700;
	text-transform: uppercase;
	color: #f26122;
	text-align: center;
	padding-bottom: 30px;
}

h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: .9em;
	font-weight: 700;
	text-transform: uppercase;
	color: #f26122;
	text-align: center;
}

p {
	font-family: 'Cambo', Georgia, "Times New Roman", Times, serif;
	font-size: 1.1em;
	text-align: center;
	color: #fff;
	width: 75%;
	margin: 0 auto;
	padding: 50px 0 30px 0;
}

p#p_2 {font-size: .8em; padding: 0 0 50px 0; font-style: italic;}

hr {width: 30%; border-top: 1px solid #888; margin: 0 auto;}

ul {width: 202px; margin: 40px auto;}
ul li {float: left; margin-right: 20px;}
ul li.last {margin-right: 0;}
ul li#twitter a {
	background: url(../img/social_twitter.png) no-repeat 0 0;
	display: block;
	overflow: hidden;
	width: 54px;
	height: 0;
	padding-top: 54px;
}

ul li#twitter a:hover { background: url(../img/social_twitter.png) no-repeat 0 -54px; }

ul li#facebook a {
	background: url(../img/social_facebook.png) no-repeat 0 0;
	display: block;
	overflow: hidden;
	width: 54px;
	height: 0;
	padding-top: 54px;
}

ul li#facebook a:hover { background: url(../img/social_facebook.png) no-repeat 0 -54px;}

ul li#instagram a {
	background: url(../img/social_instagram.png) no-repeat 0 0;
	display: block;
	overflow: hidden;
	width: 54px;
	height: 0;
	padding-top: 54px;
}

ul li#instagram a:hover { background: url(../img/social_instagram.png) no-repeat 0 -54px;}

ul li#pinterest a {
	background: url(../img/social_pinterest.png) no-repeat 0 0;
	display: block;
	overflow: hidden;
	width: 54px;
	height: 0;
	padding-top: 54px;
}

ul li#pinterest a:hover {background: url(../img/social_pinterest.png) no-repeat 0 -54px;}

/* Styles for screens that are atleast 320px; */

@media only screen and (max-width: 768px) {
	.header-top {margin: 50px 0;}
	h2 {font-size: 2em; padding-bottom: 20px;}
	p {
	font-family: 'Cambo', Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	text-align: center;
	color: #fff;
	width: 80%;
	margin: 0 auto;
	padding: 30px 0 30px 0;
}

	p#p_2 {font-size: .8em; padding: 0 0 30px 0; font-style: italic;}
}

@media only screen and (max-width: 480px) {
	.header-top {margin: 30px 0;}
	h2 {font-size: 1.8em; padding-bottom: 20px;}
	p {
	font-family: 'Cambo', Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	text-align: center;
	color: #fff;
	width: 100%;
	margin: 0 auto;
	padding: 30px 0 30px 0;
}

	p#p_2 {font-size: .8em; padding: 0 0 30px 0; font-style: italic;}
}